WordPress 5 frissítési hiba


#1

Sziasztok! Van egy kis hobbi célú WP oldalam. Frissítettem volna 4.9.8-ról az ötös verzióra.
Miután megtette a frissítést azóta az alábbi hibaüzenet fogad (lásd képernyőmentés).
Sajonos az admin felületre nem tudok belépni. Gondoltam kikapcsolom a pluginokat amit meg is tettem
a PhPMyAdmin-ban, de nem változott semmi. Továbbá van kettő hibaüzenet a lap alján: “A phpMyAdmin konfigurációs
tárolója nincs megfelelően beállítva, néhány kibővített funkció inaktiválásra került.
Ha szeretné megtudni, hogy miért, kattintson ide.” és " A PHP MySQL függvénytár 5.1.73-s verziója eltér a MySQL szerver 5.0.51a-s verziójától. Ez kiszámíthatatlan viselkedést okozhat." Beléptem a WordPress.com-os felületre, ott a Settings menüpontban pedig még mindig 4.9.8-at ír. Böngésztem de sajnos hasonló nem nagyon volt.
Mi a teendő? Előre is köszönöm a segítségetek!